<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_db_object">
    <sys_db_object action="INSERT_OR_UPDATE">
        <access>public</access>
        <actions_access>false</actions_access>
        <alter_access>false</alter_access>
        <caller_access/>
        <client_scripts_access>false</client_scripts_access>
        <configuration_access>false</configuration_access>
        <create_access>false</create_access>
        <create_access_controls>true</create_access_controls>
        <delete_access>false</delete_access>
        <extension_model/>
        <is_extendable>false</is_extendable>
        <label>Verification Definition</label>
        <live_feed_enabled>false</live_feed_enabled>
        <name>x_356764_confver_verification_definition</name>
        <number_ref display_value="VDEF">8503e61fdb1c40108d61d1b1ca961925</number_ref>
        <provider_class/>
        <read_access>true</read_access>
        <scriptable_table>false</scriptable_table>
        <super_class/>
        <sys_class_code/>
        <sys_class_name>sys_db_object</sys_class_name>
        <sys_class_path/>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:26:37</sys_created_on>
        <sys_id>8ac2e21fdb1c40108d61d1b1ca961936</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Verification Definition</sys_name>
        <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
        <sys_policy/>
        <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
        <sys_update_name>sys_db_object_8ac2e21fdb1c40108d61d1b1ca961936</sys_update_name>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:26:38</sys_updated_on>
        <update_access>false</update_access>
        <user_role display_value="x_356764_confver.admin" name="x_356764_confver.admin">e2cf1a9fdbd840108d61d1b1ca961922</user_role>
        <ws_access>true</ws_access>
    </sys_db_object>
</record_update>
